Bug 250343 - freenx must require which
Summary: freenx must require which
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freenx (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-31 22:34 UTC by Ignacio Vazquez-Abrams
Modified: 2008-01-01 10:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-01 10:20:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2007-07-31 22:34:42 UTC
/usr/libexec/nx/nxserver uses the which command, therefore freenx must require
the which package.

Comment 1 Axel Thimm 2007-12-31 11:20:39 UTC
This bug has been addressed in the latest freenx build in rawhide (0.7.1-4.fc9):

- Apply Jeffrey J. Kosowsky's patches to enable multimedia and
  file/print sharing support (Fedora bug #216802).
- Silence %%post output, when openssh's server has never been started
  before (Fedora bug #235592).
- Add dependency on which (Fedora bug #250343).

Please test whether the reported bug is fixed, so it can be backpackaged to F8
and F7, thank you!

 (the build will soon show up in rawhide, or use
  http://koji.fedoraproject.org/koji/buildinfo?buildID=29532, if you want to get
  there earlier)


Comment 2 Ignacio Vazquez-Abrams 2008-01-01 05:51:42 UTC
While I applaud you for your due diligence, as long as you've added "Requires:
which" somewhere I'm happy with the resolution :)

Comment 3 Axel Thimm 2008-01-01 10:20:31 UTC
I'll close as fixed-in-rawhide. As soon as some otheritems are tested/worked out
this will get into released Fedoras as well.


Note You need to log in before you can comment on or make changes to this bug.